@font-face {
    font-family: "22Tahoma";
    src: url(/stylesheets/font/tahoma.ttf);
    font-weight: normal;
}
@font-face {
    font-family: "22Tahoma";
    src: url(/stylesheets/font/tahoma_bold.ttf);
    font-weight: bold;
}
@font-face {
    font-family: "AsciiFont";
    src: url(/stylesheets/font/mona.woff2);
}
@font-face {
    font-family: "Source Code Pro";
    src: url(/stylesheets/font/SourceCodePro-Medium.ttf);
}
@font-face {
    font-family: "Source Code Pro";
    src: url(/stylesheets/font/SourceCodePro-Bold.ttf);
    font-weight: bold;
}

body {
  background: #EEF2FF url('/stylesheets/img/fade-blue.png') repeat-x 50% 0%;
  color: black;
  font-family: "22Tahoma" ,sans-serif;
  font-size: 10pt;
  margin: 0;
  padding: 4px;
}

#alert {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
}
#alert .ban {
	margin: 0;
	max-width: 100%;
	width: 300px;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
#alert a {
	display: block;
	padding: 5px 10px;
	text-align: center;
	margin-bottom: 15px;
}

.post .body.mod-ascii {
    font-family: "AsciiFont", monospace;
    white-space: pre-wrap;
}
.post .body.mod-mono {
    font-family: "Source Code Pro", monospace;
    white-space: pre-wrap;
}
.reply {
	transition: box-shadow 250ms;
}
.spoilertext {
    background: black;
    color: black;
}
.spoilertext:hover,
.spoilertext:active {
    color: white;
}
.spoilertext:not(:hover) .quote {
    color: black;
}
tinyboard {
	display: none !important;
}

a {
    outline: none !important;
}
iframe.yt-embed {
    display: block;
    border: none;
    margin-left: 20px;
    width: 450px;
    max-width: 100%;
    height: 253px;
    margin-top: 10px;
}
a.close_embed {
    margin-left: 20px;
    width: 450px;
    display: block;
    margin-top: 5px;
    text-align: right;
}
.youtube-icon {
    float: left;
    position: relative;
}
.youtube-icon .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90px;
}

.id {
	transition: box-shadow 250ms;
	cursor: pointer;
    padding: 0 5px;
    border-radius: 6px;
    font-size: 0.8em;
    margin-right: 5px;
}
.id:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.post.op {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 3px;
}
.lockmsg {
	font-weight: bold;
}

.post .trip:hover,
.post .trip.cc:hover {
    color: red !important;
}
.post {
	transition: box-shadow 250ms;
}
.post.tripped,
.post.ided {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	position: relative;
	z-index: 10000;
}
.post.ided {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.post .trip.cc {
    color: #117743 !important;
    background: transparent;
    font-weight: normal;
}

.hidden {
  display:none;
}

a,a:visited {
  text-decoration: underline;
  color: #34345C;
}

a:hover,.intro a.post_no:hover {
  color: #ff0000;
}

a.post_no {
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.intro a.post_no {
  color: inherit;
}

.intro a.post_no,p.intro a.email,p.intro a.post_anchor {
  margin: 0;
}

.intro a.email span.name {
  color: #34345C;
}

.intro a.email:hover span.name {
  color: #ff0000;
}

.intro label {
  display: inline;
}

.intro time,p.intro a.ip-link,p.intro a.capcode {
  direction: ltr;
  unicode-bidi: embed;
}

h2 {
  color: #AF0A0F;
  font-size: 11pt;
  margin: 0;
  padding: 0;
}
.post h2 {
    font-size: 21px;
}

header {
  margin: 1em 0;
}

h1 {
  font-family: "22Tahoma";
  letter-spacing: -2px;
  font-size: 20pt;
  margin: 0;
}

header div.subtitle,h1 {
  color: #AF0A0F;
  text-align: center;
}

header div.subtitle {
  font-size: 12pt;
  font-weight: bold;
}

form {
  margin-bottom: 4em;
}

form table {
  margin: auto;
}

form table input {
  height: auto;
}

input[type="text"],input[type="password"],textarea {
  border: 1px solid #a9a9a9;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  word-spacing: normal;
  max-width: 100%;
}

#quick-reply input[type="text"], input[type="password"], #quick-reply textarea {
  max-width: 100%;
}

textarea {
  width: 100%;
  max-width: 100%;
  resize: vertical;
}

form table tr td {
  text-align: left;
  margin: 0;
  padding: 0;
}

form table.mod tr td {
  padding: 2px;
}

form table tr th {
  text-align: left;
  padding: 4px;
}

form table tr th {
  background: #98E;
}

form table tr td div.center {
  text-align: center;
  float: left;
  padding-left: 3px;
}

form table tr td div input {
  display: block;
  margin: 2px auto 0 auto;
}

form table tr td div label {
  font-size: 10px;
}

.unimportant,.unimportant * {
  font-size: 10px;
}

.file {
  float: left;
  margin-right: 2px;
}

.file:not(.multifile) .post-image {
  float: left;
}

.file:not(.multifile) {
  float: none;
}

p.fileinfo {
  display: block;
  margin: 0 0 0 20px;
}

div.post p.fileinfo {
  padding-left: 5px;
}

div.banner {
  background-color: #E04000;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  margin: 1em 0;
}

div.banner,div.banner a {
  color: white;
}

div.banner a:hover {
  color: #EEF2FF;
  text-decoration: none;
}

img.banner,img.board_image {
  display: block;
  border: 1px solid #a9a9a9;
  margin: 12px auto 0 auto;
}

.post-image {
  display: block;
  float: left;
  margin: 5px 20px 10px 20px;
  border: none;
}

.full-image {
  max-width: 98%;
}

div.post .post-image {
  padding: 5px;
  margin: 0 20px 0 0;
}

div.post img.icon {
  display: inline;
  margin: 0 5px;
  padding: 0;
}

div.post i.fa {
  margin: 0 4px;
  font-size: 16px;
}

div.post.op {
  margin-right: 20px;
  margin-bottom: 5px;
}

div.post.op hr {
  border-color: #D9BFB7;
}

.intro {
  margin: 0.5em 0;
  padding: 0;
  padding-bottom: 0.2em;
}

input.delete {
  float: left;
  margin: 1px 6px 0 0;
}

.intro span.subject {
  color: #0F0C5D;
  font-weight: bold;
}

.intro span.name {
  color: #117743;
  font-weight: bold;
}

.intro span.capcode,p.intro a.capcode,p.intro a.nametag {
  color: #F00000;
  margin-left: 0;
}

.intro a {
  margin-left: 8px;
}

div.delete {
  float: right;
}

div.post.reply p {
  margin: 0.3em 0 0 0;
}

div.post.reply div.body {
  margin-left: 1.8em;
  margin-top: 0.8em;
  padding-right: 3em;
  padding-bottom: 0.3em;
}

div.thread.highlighted .post.op {
    background: #f0c0b0;
}
div.post.reply.highlighted {
  background: #D6BAD0;
}

div.post.reply div.body a {
  color: #D00;
}

div.post {
  padding-left: 20px;
}

div.post div.body {
  word-wrap: break-word;
  white-space: pre-wrap;
}

div.post.reply {
  background: #D6DAF0;
  margin: 0.2em 4px;
  padding: 0.2em 0.3em 0.5em 0.6em;
  border-width: 1px;
  border-style: none solid solid none;
  border-color: #B7C5D9;
  display: inline-block;
  max-width: 94%!important;
}

span.trip {
  color: #228854;
  padding-right: 5px;
}

span.quote {
  color: #789922;
}

span.omitted {
  display: block;
  margin-top: 1em;
}

br.clear {
  clear: left;
  display: block;
}

span.controls {
  margin: 0;
  padding: 0;
  font-size: 80%;
}
span.controls:not(.op) {
    position: relative;
    bottom: -3px;
}

span.controls a {
  margin: 0;
}

div#wrap {
  width: 900px;
  margin: 0 auto;
}

div.ban {
  background: white;
  border: 1px solid #98E;
  max-width: 700px;
  margin: 30px auto;
}

div.ban p,div.ban h2 {
  padding: 3px 7px;
}

div.ban h2 {
  background: #98E;
  color: black;
  font-size: 12pt;
}

div.ban p {
  font-size: 12px;
  margin-bottom: 12px;
}

div.ban p.reason {
  font-weight: bold;
}

span.heading {
  color: #AF0A0F;
  font-size: 11pt;
  font-weight: bold;
}

span.spoiler {
  background: black;
  color: black;
  padding: 0 1px;
}

div.post.reply div.body span.spoiler a {
  color: black;
}

span.spoiler:hover,div.post.reply div.body span.spoiler:hover a {
  color: white;
}

div.styles {
  float: right;
  padding-bottom: 20px;
}

div.styles a {
  margin: 0 10px;
}

div.styles a.selected {
  text-decoration: none;
}

table.test {
  width: 100%;
}

table.test td,table.test th {
  text-align: left;
  padding: 5px;
}

table.test tr.h th {
  background: #98E;
}

table.test td img {
  margin: 0;
}

fieldset label {
  display: block;
}

div.pages {
	color: #89A;
	background: #D6DAF0;
	display: inline-block;
	padding: 8px;
	margin: 8px 0 4px 0;
	border-right: 1px solid #B7C5D9;
	border-bottom: 1px solid #B7C5D9;
}

div.pages.top {
  display: block;
  padding: 5px 8px;
  margin-bottom: 5px;
  position: fixed;
  top: 0;
  right: 0;
  opacity: 0.9;
}

@media screen and (max-width: 800px) {
  div.pages.top {
    display: none!important;
  }
}

div.pages a.selected {
  color: black;
  font-weight: bolder;
}

div.pages a {
  text-decoration: none;
}

div.pages form {
  margin: 0;
  padding: 0;
  display: inline;
}

div.pages form input {
  margin: 0 5px;
  display: inline;
}

hr {
  border: none;
  border-top: 1px solid #B7C5D9;
  height: 0;
  clear: left;
}
hr.big {
    border-color: #666;
    border-width: 2px;
}

div.report {
  color: #333;
}

table.modlog {
  margin: auto;
  width: 100%;
}

table.modlog tr td {
  text-align: left;
  margin: 0;
  padding: 4px 15px 0 0;
}

table.modlog tr th {
  text-align: left;
  padding: 4px 15px 5px 5px;
  white-space: nowrap;
}

table.modlog tr th {
  background: #98E;
}

td.minimal,th.minimal {
  width: 1%;
  white-space: nowrap;
}

div.top_notice {
  text-align: center;
  margin: 5px auto;
}

span.public_ban {
  display: block;
  color: red;
  font-weight: bold;
  margin-top: 15px;
}

span.toolong {
  display: block;
  margin-top: 15px;
}

div.blotter {
  color: red;
  font-weight: bold;
  text-align: center;
}

table.mod.config-editor {
  font-size: 9pt;
  width: 100%;
}

table.mod.config-editor td {
  text-align: left;
  padding: 5px;
  border-bottom: 1px solid #98e;
}

table.mod.config-editor input[type="text"] {
  width: 98%;
}

.desktop-style div.boardlist:nth-child(1) {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 0;
  z-index: 30;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
  border-bottom: 1px solid;
  background-color: #D6DAF0;
}

.desktop-style .sub {
  background: inherit;
}

.desktop-style .sub .sub {
  display: inline-block;
  text-indent: -9000px;
  width: 7px;
  background: url('/stylesheets/img/arrow.png') right center no-repeat;
}

.desktop-style .sub .sub:hover,.desktop-style .sub .sub.hover {
  display: inline;
  text-indent: 0;
  background: inherit;
}

#attention_bar {
  height: 1.5em;
  max-height: 1.5em;
  width: 100%;
  max-width: 100%;
  text-align: center;
  overflow: hidden;
}

#attention_bar_form {
  display: none;
  padding: 0;
  margin: 0;
}

#attention_bar_input {
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#attention_bar:hover {
  background-color: rgba(100%,100%,100%,0.2);
}

.intro.thread-hidden {
  margin: 0;
  padding: 0;
}

form.ban-appeal {
  margin: 9px 20px;
}

form.ban-appeal textarea {
  display: block;
}

.MathJax_Display {
  display: inline!important;
}

pre {
  margin: 0;
}

.theme-catalog div.thread img {
  float: none!important;
  margin: auto;
  max-height: 150px;
  max-width: 200px;
  box-shadow: 0 0 4px rgba(0,0,0,0.55);
  border: 2px solid rgba(153,153,153,0);
}

.theme-catalog div.thread {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-weight: normal;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 2px;
  height: 300px;
  width: 205px;
  overflow: hidden;
  position: relative;
  font-size: 11px;
  max-height: 300px;
  background: rgba(182,182,182,0.12);
  border: 2px solid rgba(111,111,111,0.34);
}

.theme-catalog div.thread strong {
  display: block;
}

.theme-catalog div.threads {
  text-align: center;
  margin-left: -20px;
}

.theme-catalog div.thread:hover {
  background: #D6DAF0;
  border-color: #B7C5D9;
}

.theme-catalog div.grid-size-vsmall img {
  max-height: 33%;
  max-width: 95%
}

.theme-catalog div.grid-size-vsmall {
  min-width:90px; max-width: 90px;
  max-height: 148px;
}

.theme-catalog div.grid-size-small img {
  max-height: 33%;
  max-width: 95%
}

.theme-catalog div.grid-size-small {
  min-width:140px; max-width: 140px;
  max-height: 192px;
}

.theme-catalog div.grid-size-large img {
  max-height: 40%;
  max-width: 95%
}

.theme-catalog div.grid-size-large {
  min-width: 256px; max-width: 256px;
  max-height: 384px;
}

.theme-catalog img.thread-image {
  height: auto;
  max-width: 100%;
}

@media (max-width: 420px) {
  .theme-catalog ul#Grid {
    padding-left: 18px;
  }

  .theme-catalog div.thread {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .theme-catalog div.threads {
    overflow: hidden;
  }
}

.compact-boardlist {
  padding: 3px;
  padding-bottom: 0;
}

.compact-boardlist .cb-item {
  display: inline-block;
  vertical-align: middle;
}

.compact-boardlist .cb-icon {
  padding-bottom: 1px;
}

.compact-boardlist .cb-fa {
  font-size: 21px;
  padding: 2px;
  padding-top: 0;
}

.compact-boardlist .cb-cat {
  padding: 5px 6px 8px 6px;
}

.cb-menuitem {
  display: table-row;
}

.cb-menuitem span {
  padding: 5px;
  display: table-cell;
  text-align: left;
  border-top: 1px solid rgba(0,0,0,0.5);
}

.cb-menuitem span.cb-uri {
  text-align: right;
}

.boardlist:not(.compact-boardlist) #watch-pinned::before {
  content: " [ ";
}

.boardlist:not(.compact-boardlist) #watch-pinned::after {
  content: " ] ";
}

.boardlist:not(.compact-boardlist) #watch-pinned {
  display: inline;
}

.boardlist:not(.compact-boardlist) #watch-pinned a {
  margin-left: 3pt;
}

.boardlist:not(.compact-boardlist) #watch-pinned a:first-child {
  margin-left: 0pt;
}

.compact-boardlist #watch-pinned {
  display: inline-block;
  vertical-align: middle;
}

.new-posts {
  opacity: 0.6;
  margin-top: 1em;
}

.new-threads {
  text-align: center;
}

#options_handler, #alert_handler {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 9900;
}

#options_background, #alert_background {
  background: black;
  opacity: 0.5;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

#options_div, #alert_div {
  background-color: #d6daf0;
  border: 1px solid black;
  display: inline-block;
  position: relative;
  margin-top: 20px;
}

#options_div {
  width: 620px;
  height: 400px;
  resize: both;
  overflow: auto;
}



#alert_div {
  width: 500px;
}

#alert_message {
  text-align: center;
  margin: 13px;
  font-size: 110%;
}

.alert_button {
  margin-bottom: 13px;
}

#options_div textarea {
  max-width: 100%;
  resize: vertical;
}

#options_close, #alert_close {
  top: 0px;
  right: 0px;
  position: absolute;
  margin-right: 3px;
  font-size: 20px;
  z-index: 100;
}

#options_tablist {
  padding: 0px 5px;
  left: 0px;
  width: 90px;
  top: 0px;
  bottom: 0px;
  height: 100%;
  border-right: 1px solid black;
}

.options_tab_icon {
  padding: 5px;
  color: black;
  cursor: pointer;
}

.options_tab_icon.active {
  color: red;
}

.options_tab_icon i {
  font-size: 20px;
}

.options_tab_icon div {
  font-size: 11px;
}

.options_tab {
  padding: 10px;
  position: absolute;
  top: 0px;
  bottom: 10px;
  left: 101px;
  right: 0px;
  text-align: left;
  font-size: 12px;
  overflow-y: auto;
}

.options_tab h2 {
  text-align: center;
  margin-bottom: 5px;
}

.mobile-style #options_div, .mobile-style #alert_div {
  display: block;
  width: 100%;
  height: 100%;
  margin-top: 0px;
}

.mentioned {
  word-wrap: break-word;
}

.poster_id {
  cursor: pointer;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.poster_id:hover {
  color: #800000!important;
}
.poster_id::before {
  content: " ID: ";
}

pre {
/* Better code tags */
  max-width:inherit;
  word-wrap:normal;
  overflow:auto;
  display: block!important;
  font-size:9pt;
  font-family:monospace;
}

span.pln {
  color:grey;
}


@media screen and (min-width: 768px) {
  .intro {
    clear: none;
  }

  div.post div.body {
    clear: none;
  }
}

.clearfix {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;

	font-size: 0px;
	line-height: 0px;

	box-sizing: border-box;
	border: none;
	height: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	zoom: 1;
}

/* === SPECIFIC PAGES & FEATURES === */

/* Board List */
div.boardlist {
	margin-top: 3px;

	color: #89A;
	font-size: 9pt;
}
div.boardlist.bottom {
	margin-top: 12px;
	clear: both;
}
div.boardlist a {
	text-decoration: none;
}

/* Threads */
/* Thread Footer */
#thread-interactions {
	margin: 8px 0;
	clear: both;
}
#thread-links {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
    line-height: 25px;
}
#thread-links > a {
	padding-left: none;
	padding-right: 10px;
}
#thread-quick-reply {
	display: none;
	position: absolute;
	left: 50%;
	right: 50%;
	text-align: center;
	width: 100px;
	margin-left: -50px;
}
#thread_stats {
	display: block;
	text-align: right;
}
#post-moderation-fields {
    display: inline-block;
}
#updater {
    display: inline-block !important;
    padding: 8px;
}


/* threadwatcher */

#watchlist {
	display: none;
	max-height: 250px;
	overflow: auto;
	border: 1px solid;
	border-style: none solid solid none;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 10px;
}

.watchlist-inner, .watchlist-controls {
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#watchlist-toggle, .watchThread, .watchlist-remove, #clearList, #clearGhosts {
	cursor: pointer;
}

#youtube-size input {
	width: 50px;
}

/* File selector */
.dropzone {
  color: #000;
  cursor: default;
  margin: auto;
  padding: 0px 4px;
  text-align: center;
  min-height: 50px;
  max-height: 140px;
  transition: 0.2s;
  background-color: rgba(200, 200, 200, 0.5);
  overflow-y: auto;
}
.dropzone-wrap {
  width: 100%;
}
.dropzone .file-hint {
  color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  position: relative;
  margin-bottom: 5px;
  padding: 10px 0px;
  top: 5px;
  transition: 0.2s;
  border: 2px dashed rgba(125, 125, 125, 0.4);
}
.file-hint:hover, .dropzone.dragover .file-hint {
  color: rgba(0, 0, 0, 1);
  border-color: rgba(125, 125, 125, 0.8);
}
.dropzone.dragover {
  background-color: rgba(200, 200, 200, 1);
}
.dropzone .file-thumbs {
  text-align: left;
  width: 100%;
}
.dropzone .tmb-container {
  padding: 3px;
  overflow-x: hidden;
  white-space: nowrap;
}
.dropzone .file-tmb {
  height: 40px;
  width: 70px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  background-color: rgba(187, 187, 187, 0.5);
  background-size: cover;
  background-position: center;
}
.dropzone .file-tmb span {
  font-weight: 600;
  position: relative;
  top: 13px;
}
.dropzone .tmb-filename {
  display: inline-block;
  vertical-align: bottom;
  bottom: 12px;
  position: relative;
  margin-left: 5px;
}
.dropzone .remove-btn {
  cursor: pointer;
  color: rgba(125, 125, 125, 0.5);
  display: inline-block;
  vertical-align: bottom;
  bottom: 10px;
  position: relative;
  margin-right: 5px;
  font-size: 20px
}
.dropzone .remove-btn:hover {
  color: rgba(125, 125, 125, 1);
}

#thread_stats {
  margin-left: 10px;
  margin-right: 10px;
}

form[name=postcontrols] {
	margin-bottom: 1em;
}

/* Fileboard */
table.fileboard th, table.fileboard td {
  padding: 2px;
  text-align: center;
}
table.fileboard .intro a {
  margin-left: 0px;
}

/* Gallery view */
#gallery_images {
  position: absolute;
  right: 0px;
  bottom: 0px;
  top: 0px;
  width: 12%;
  background-color: rgba(0, 0, 0, 0.4);
  overflow: auto;
}
#gallery_toolbar {
  position: absolute;
  right: 12%;
  left: 0px;
  bottom: 0px;
  height: 32px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: right;
}
#gallery_images img {
  width: 100%;
}
#gallery_toolbar a {
  font-size: 28px;
  padding-right: 5px;
}
#gallery_main {
  position: absolute;
  left: 0px;
  right: 12%;
  bottom: 32px;
  top: 0px;
  padding: 10px;
}
#gallery_images img {
  opacity: 0.6;
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
}
#gallery_images img:hover, #gallery_images img.active {
  opacity: 1;
}
#gallery_images img.active {
  -webkit-box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
     -moz-box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
          box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
  z-index: 1;
}
#gallery_main img, #gallery_main video {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
}
.own_post {
	font-style: italic;
	font-weight: normal;
	opacity: .666;
}
div.mix {
	display: inline-block;
}


.videoCloseButton {
	color: blue;
    margin-left: 10px;
    font-size: 12px;
    font-weight: bold;
    position: relative;
}

.videoCloseButton::before {
	content: "-";
	position: absolute;
    left: -7px;
    top: 0;
    color: maroon;
}


.coll_th {
    cursor: pointer;
    transition: 250ms;
}

.coll.coll_hidden {
    display: none;
}

@media only screen and (max-width: 500px) {
	.post-image {
		float: none !important;
	}
	#thread-links {
		flex-direction: column;
	}
}

.coll_th.coll_hidden {
    padding: 1px;
    font-size: 5px;
}


span.undercover {
    transition: 250ms;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 0px 2px #000000;
    font-size: 10px;
    vertical-align: top;
}
span.undercover:hover {
    color: #000;
    text-shadow: 0px 0px 2px #fff;
}

.options_tab .ukkohide {
	display: none;
}


#post_form:not(.quickyRepl) table.post_form {
	display: inline-block;
	margin-left: 50%;
	transform: translateX(-50%);
}
table.post_form tbody {
	display: flex;
	flex-direction: column;
}
table.post_form tr {
	display: flex;
	flex-direction: row;
	margin: 1px 0px;
}

table.post_form tr th,
table.post_form tr td {
	display: block;
}

table.post_form tr td input[type="text"]:not([name="captcha_code"]),
table.post_form tr td input[type="file"] {
	height: 100%;
	box-sizing: border-box;
}
table.post_form tr td {
	padding-left: 5px;
}
table.post_form tr th {
	width: 90px;
    flex-shrink: 0;
}

#post-button,
input[name="subject"] {
    height: 30px !important;
}

ul.rules {
    width: 400px;
}

.post.special-double .post_id_number,
.post.special-double .post_id_number:hover {
	animation-name: anim-text-flow-keys;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-fill-mode: forwards;
	position: relative;
}

.post.special-double .post_id_number::before {
	content: '';
	display: none;
	color: #fff;
	background: #26262B;
	position: absolute;
	left: calc(100% + 8px);
	width: auto;
	padding: 4px 7px;
	font-size: 10px;
	border-radius: 3px;
	top: 50%;
	transform: translateY(-50%);
	padding-bottom: 7px;
	min-width: 100px;
}
.post.special-double .post_id_number::after {
	content: '';
	display: none;
	background: #26262B;
	position: absolute;
	left: calc(100% + 3px);
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
}
.post.special-double .post_id_number:hover::before,
.post.special-double .post_id_number:hover::after {
	display: block;
}

.post.double-22 .post_id_number::before {
	content: 'Those are some nice dubs';
}
.post.double-222 .post_id_number::before {
	content: 'Those are some amazing trips';
}
.post.double-2222 .post_id_number::before {
	content: 'Those are some incredible quads';
}

a:not(.post_id_number):hover {
	color: red !important;
	cursor: pointer;
}

.bootstrap-select {
    position: relative;
}
.bootstrap-select .btn.dropdown-toggle {
    color: #000000;
    padding: 7px 10px;
    background: #fff;
    border: 1px solid #a9a9a9;
    cursor: pointer;
    outline: none !important;
}
.bootstrap-select .btn.dropdown-toggle:hover {
    background: #f1f1f1;
    border: 1px solid #838383;
}
.bootstrap-select:not(.open) .dropdown-menu {
    display: none;
}
.bootstrap-select.open .dropdown-menu {
    display: block;
    background: #fff;
    border: 1px solid #a9a9a9;
    border-top: none;
}
.bootstrap-select.open .dropdown-menu li > a {
    padding: 4px 8px;
    display: block;
    color: #000 !important;
}
.bootstrap-select.open .dropdown-menu li > a.selected {
    background: #c4d5c4;
}
.bootstrap-select.open .dropdown-menu li > a.selected:before {
    content: '✓';
    display: inline-block;
    font-weight: bold;
    color: #1c4a1c;
    padding-right: 7px;
}
.bootstrap-select.open .dropdown-menu li > a:hover {
    background: #ebebeb;
}
.bootstrap-select.open .dropdown-menu li:not(:last-child) > a {
    border-bottom: 1px solid #a9a9a9;
}

tr.advanced_hide {
    padding-left: 10px;
}
tr.advanced_hide th {
    width: calc(90px - 10px) !important;
}
#post-button {
    border: 1px solid #a9a9a9;
    background: #d9d9d9;
    color: #000;
    cursor: pointer;
}
#post-button:hover {
    background: #a6a6a6;
}

.onoffswitch {
    position: relative;
    width: 72px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #a9a9a9;
    border-radius: 8px;
}
.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block;
    float: left;
    width: 50%; 
    height: 23px;
    padding: 0;
    line-height: 23px;
    font-size: 13px;
    color: white;
    font-family: Trebuchet, Arial, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 12px;
    background-color: #EEEEEE;
    color: #5C5C5C;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 12px;
    background-color: #EEEEEE;
    color: #a9a9a9;
    text-align: right;
}
.onoffswitch-switch {
    display: block; 
    width: 11px; 
    margin: 6px;
    background: #FFFFFF;
    position: absolute; 
    top: 0; 
    bottom: 0;
    right: 45px;
    border: 2px solid #a9a9a9; 
    border-radius: 8px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
    border-color: #5C5C5C;
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    border-color: #5C5C5C; 
}

@keyframes anim-text-flow-keys {
  0% {
    color: #d6c05c;
  }
  5% {
    color: #645cd6;
  }
  10% {
    color: #5c5ed6;
  }
  15% {
    color: #d65cbe;
  }
  20% {
    color: #5cd695;
  }
  25% {
    color: #d68f5c;
  }
  30% {
    color: #5ca1d6;
  }
  35% {
    color: #5cd676;
  }
  40% {
    color: #5cd66e;
  }
  45% {
    color: #5cd699;
  }
  50% {
    color: #5cd693;
  }
  55% {
    color: #5cd672;
  }
  60% {
    color: #d65cca;
  }
  65% {
    color: #d68f5c;
  }
  70% {
    color: #d65c68;
  }
  75% {
    color: #d6935c;
  }
  80% {
    color: #d2d65c;
  }
  85% {
    color: #7ad65c;
  }
  90% {
    color: #b65cd6;
  }
  95% {
    color: #745cd6;
  }
  100% {
    color: #a95cd6;
  }
}
@media only screen and (max-width: 600px) {
	body {
		overflow-x: hidden;
	}
    body.openForm {
        overflow: hidden;
    }
	table.post_form,
	table.post_form tbody {
		margin: 0;
		transform: none;
		width: 100%;
		overflow-x: unset !important;
	}
	table.post_form tr td input[type="text"]:not([name="captcha_code"]),
	table.post_form tr td input[type="file"] {
		width: 100%;
	}
	table.post_form tr td:not([colspan="2"]) {
		width: calc(100% - 90px);
	}
	table.post_form tr td textarea {
		box-sizing: border-box;
	}

	table.post_form tr td img {
		max-width: 100%;
	}
	table.post_form tr td input[name="captcha_code"] {
		box-sizing: border-box;
		height: 30px;
	}
    table.post_form tr td input[name="subject"] {
        height: 30px !important;
        float: none !important;
    }
    table.post_form tr td br {
        display: none;
    }
    table.port_form tr td #unOption {
        float: right;
        width: 50%;
    }
    table.post_form tr td #options {
        width: 50%;
    }
	#post_form.quickyRepl:not(.closed) {
		padding-top: 30px;
	}
	#closeForm {
		font-size: 15px;
		font-weight: bold;
	}
    form.quickyRepl {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        overflow-y: auto;
        overflow-x: hidden;
    }
	form.quickyRepl.closed {
		height: 32px !important;
		width: 60px !important;
	}
}
